app-delete-placement-dialog{
  padding: 5px;
}

.mat-dialog-title{
  text-align: center;
}
.delete-placement-form {
  display: flex;
  padding: 0px 5px;
  margin: 0px 5px;
  font-size: 0.9em;
  line-height: 40px;
  mat-label {
      margin-right: 10px;
  }
  .mat-form-field{
      flex: auto;
  }
}

.idle-button{
  padding-top: 10px;
}

.mat-dialog-title{
  padding-top: 5px;
}

